@charset "utf-8";

/* ===================================================================

CSS information
File Name  : common.css
Author     : 
Style Info : レイアウトcss

=================================================================== */

/*-----トップページ------------------------------*/

#wrapper.indexPage { width:100%; min-width:1150px; }
#container.indexPage { width:1130px; margin:0 auto; }

.indexPage .main01 { background:url(../img/top/main_bg01.jpg) no-repeat; width:1130px; height:855px; position:relative; }
.indexPage .main01 h2 { position:absolute; width:535px; height:255px; top:100px; right:90px; }
.indexPage .main01 h1 { position:absolute; width:736px; height:117px; bottom:264px; left:25px; }
.indexPage .main01 ul { position:absolute; bottom:20px; left:85px; width:645px; height:190px; padding:5px 0 0 5px; background:url(../img/top/gNav_bg01.png); }
.indexPage .main01 ul li { width:210px; height:90px; margin:0 5px 5px 0; float:left; position:relative; }
.indexPage .newTop { position:absolute; top:-10px; left:10px; }

.indexPage .main01 p.p01 { position:absolute; width:545px; height:72px; bottom:378px; left:150px; }
.indexPage .main01 p.p02 { position:absolute; bottom:85px; left:245px; }
.indexPage .main01 p.p03 { position:absolute; top:20px; right:90px; }
.indexPage .main01 .copy01 { position:absolute; bottom:80px; right:85px; }
.indexPage .main01 .recycle01 { position:absolute; bottom:20px; right:85px; }

.indexPage .main01 .menu01 { position:absolute; bottom:215px; left:85px; }

/*-----マッハストームとは（about.html）------------------------------*/

.about .cmnWrap01 { width:700px; text-align:left; }
.about .cmnWrap01 .wrap01 { width:700px; height:1840px; background:url(../img/about/main_bg01.png) top no-repeat; position:relative; margin-bottom:30px; }
.about .cmnWrap01 .wrap01 h3 { margin-left:20px; }
.about .cmnWrap01 .wrap01 .col01 { position:absolute; top:434px; left:27px; width:339px; height:351px; }
.about .cmnWrap01 .wrap01 .col02 { position:absolute; top:483px; right:30px; width:283px; height:342px; }
.about .cmnWrap01 .wrap01 .col03 { position:absolute; top:805px; left:10px; width:300px; height:375px; }
.about .cmnWrap01 .wrap01 .col04 { position:absolute; top:850px; right:10px; width:375px; height:400px; }
.about .cmnWrap01 .wrap01 .col05 { position:absolute; bottom:0; left:0; width:690px; height:624px; }


/*-----遊び方（play.html）------------------------------*/

.play .cmnWrap01 { width:680px; text-align:left; }
.play .cmnWrap01 h3 { margin-bottom:15px; }
.play .cmnWrap01 h4 { margin-bottom:20px; }

.play .cmnWrap01 .cont01 { margin-bottom:60px; position:relative; }
.play .cmnWrap01 .cont01 p.p01 { position:absolute; top:115px; left:65px; }
.play .cmnWrap01 .cont01 .wrap01 { width:680px; height:405px; margin:95px 0 0 0; }
.play .cmnWrap01 .cont01 .wrap01 p { float:left; width:340px; height:405px; }

.play .cmnWrap01 .cont02 { margin-bottom:60px; }
.play .cmnWrap01 .cont02 .box01 { position:relative; width:680px; height:260px; z-index:99; margin:0 0 45px 0; }
.play .cmnWrap01 .cont02 .box01 p.p03 { position:absolute; width:272px; height:132px; z-index:999; top:10px; right:5px; }
	
.play .cmnWrap01 .cont03 { margin-bottom:60px; }
.play .cmnWrap01 .cont04 { margin-bottom:60px; }
.play .cmnWrap01 .cont04 h4 { margin-bottom:40px; }
.play .cmnWrap01 .cont04 p { margin-bottom:30px; }


/*-----ミッション紹介（mission.html）------------------------------*/

.mission .cmnWrap01 { width:690px; text-align:left; }

.mission #imgHover { position: relative; width: 690px; height:990px; margin-bottom:40px; }
.mission #imgHover #imgFrame { margin-right:10px; position: absolute; right: 0; bottom: 0; width: 680px; height: 470px; }

.mission #imgHover ul { position: relative; background:url(../img/mission/cont01_bg01.png) no-repeat; width:690px; height:500px; }

.mission #imgHover ul li.area01 a { display:block;  width:215px; height:225px; background:url(../img/mission/cont01_area01_off.png) no-repeat; text-indent:-9999px;  }
.mission #imgHover ul li.area01 a:hover,.mission #imgHover ul li.area01 .select { display:block; background:url(../img/mission/cont01_area01_on.png) !important; }

.mission #imgHover ul li.area02 a { display:block;  width:215px; height:225px; background:url(../img/mission/cont01_area02_off.png) no-repeat; text-indent:-9999px; }
.mission #imgHover ul li.area02 a:hover,.mission #imgHover ul li.area02 .select { display:block; background:url(../img/mission/cont01_area02_on.png) !important; }

.mission #imgHover ul li.area03 a { display:block;  width:215px; height:250px; background:url(../img/mission/cont01_area03_off.png) no-repeat; text-indent:-9999px; }
.mission #imgHover ul li.area03 a:hover,.mission #imgHover ul li.area03 .select { display:block; background:url(../img/mission/cont01_area03_on.png) !important; }

.mission #imgHover ul li.area04 a { display:block;  width:215px; height:250px; background:url(../img/mission/cont01_area04_off.png) no-repeat; text-indent:-9999px;}
.mission #imgHover ul li.area04 a:hover,.mission #imgHover ul li.area04 .select { display:block; background:url(../img/mission/cont01_area04_on.png) !important; }

.mission #imgHover ul li.area05 a { display:block; width:215px; height:185px; background:url(../img/mission/cont01_area05_off.png) no-repeat; text-indent:-9999px; }
.mission #imgHover ul li.area05 a:hover,.mission #imgHover ul li.area05 .select { display:block; background:url(../img/mission/cont01_area05_on.png) !important; }

.mission #imgHover ul li.area01 { position:absolute; top:0; left:0;}
.mission #imgHover ul li.area02 { position:absolute; top:0; right:0;}
.mission #imgHover ul li.area03 { position:absolute; bottom:0; left:0;}
.mission #imgHover ul li.area04 { position:absolute; bottom:0; right:0;}
.mission #imgHover ul li.area05 { position:absolute; top:185px; left:220px;}

.mission #imgHover ul li a { display: block; }
.mission #imgHover ul li a:active { position: static; }
.mission #imgHover ul li a .mainImage { display: none; }
.mission #imgHover ul li a:active .mainImage { display: block; position: absolute; top: 3px; left: 0; }


/*-----設置店舗ページ（shop.html）------------------------------*/

.shop .cmnWrap01 { width:670px; margin-right:30px; text-align:left; }
.shop .cmnWrap01 p.p01 { margin-bottom:10px; margin-left:1em; line-height:1.8; font-size:11px; text-indent:-1em; color:; }
.shop .cmnWrap01 .nav01 { padding:15px 20px; margin-bottom:20px; text-align:center; background:#2c94d3; color:#fff; font-size:15px; line-height:170%; }
.shop .cmnWrap01 .nav01 a { color:#fff; }

.shop .cmnWrap01 .box01 { margin:0 0 40px 0; }
.shop .cmnWrap01 .box01 h3 { color:#fff; font-size:24px; padding:16px 0 10px 13px; margin:0 0 5px 0; height:20px; background:url(../img/shop/ttl_bg01.gif); text-shadow:0 2px 1px #130600; letter-spacing:1px; }
.shop .cmnWrap01 .box01 ul li { padding:20px 0; border-bottom:2px dotted #999; }
.shop .cmnWrap01 .box01 ul li h4 { font-size:16px; margin:0 0 13px 0; }
.shop .cmnWrap01 .box01 ul li p { font-size:13px; }
.shop .cmnWrap01 .box01 ul p.pt01 { text-align:right; margin:10px 0 0 0; }


/*-----Coming Soonページ------------------------------*/

#wrapper.csPage { width:100%; min-width:1150px; }
#container.csPage { width:1130px; margin:0 auto; }

.csPage .main01 { background:url(../img/cs/main_bg01.jpg) no-repeat; width:1130px; height:795px; position:relative; }
.csPage .main01 h1 { position:absolute; bottom:180px; left:30px; }
.csPage .main01 h2 { position:absolute; top:90px; right:145px; }
.csPage .main01 p.p01 { position:absolute; bottom:290px; left:130px; }
.csPage .main01 p.p02 { position:absolute; bottom:85px; left:245px; }
.csPage .main01 p.p03 { position:absolute; top:15px; right:30px; }
.csPage .main01 .copy01 { position:absolute; bottom:10px; right:85px; }


/*-----extraミッションページ------------------------------*/

#wrapper.csPage { width:100%; min-width:1150px; }
#container.csPage { width:1130px; margin:0 auto; }

.extra .cmnWrap01 { width:700px; text-align:left; }
.extra .cmnWrap01 .mgt40 { margin-top:40px;}
.extra .cmnWrap01 .wrap01 { width:680px; height:440px; background:url(../img/extra/extra_02.png) top no-repeat; position:relative; }
.extra .cmnWrap01 .wrap01 .telop01 { position:absolute; top:10px; left:26px; }
.extra .cmnWrap01 .wrap01 .telop02 { position:absolute; top:290px; left:122px; }
.extra .cmnWrap01 h2 { margin-bottom:0px; }
.extra .cmnWrap01 .col01 { width:680px; height:294px; background:url(../img/extra/extra_05.png) top no-repeat; }
.extra .cmnWrap01 .col01 p { padding:30px 0px 0px 380px;}
.extra .cmnWrap01 .col02 { width:680px; height:408px; background:url(../img/extra/extra_09.png) top no-repeat; }
.extra .cmnWrap01 .col02 p { padding:325px 0px 0px 270px;}
.extra .cmnWrap01 .col03 { width:680px; height:430px; background:url(../img/extra/extra_12.png) top no-repeat; margin-bottom:80px;}
.extra .cmnWrap01 .col03 p { padding:20px 0px 0px 400px;}

